Microsoft.Build.Engine 2.0.0.0 System.Exception

This exception can only be thrown by the vstecmsbuild engine.

This exception stops the build.

This exception is used to wrap an unhandled exception from a logger.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class using the specified values.

  The error message that explains the reason for the exception.
  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class using the specified values.

  The error message that explains the reason for the exception.
  The exception that is the cause of the current excpetion. If the parameter is not a null reference (Nothing in vbprvb), the current exception is raised in a catch block that handles the inner exception.
  2.0.0.0
- Property
  Microsoft.Build.Framework.BuildEventArgs To be added. To be added.

  Gets the details of the build event, if any, that was being logged.

  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the error code associated with this exception's message.

  2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` To be added.

  Sets the with information about the exception.

  The that holds the serialized object data about the exception being thrown. The that contains contextual information about the source or destination.
- Property
  System.String To be added. To be added.

  Gets the F1-help keyword associated with this error.

  2.0.0.0